pfSense Support Subscription

Author Topic: Upgrading to 2.4.0 from 2.3.4  (Read 167 times)

0 Members and 1 Guest are viewing this topic.

Offline Smoothrunnings

  • Jr. Member
  • **
  • Posts: 85
  • Karma: +0/-0
    • View Profile
Upgrading to 2.4.0 from 2.3.4
« on: December 06, 2017, 07:24:25 pm »
I just want to know to if its safe to upgrade from 2.4.0 from 2.3.4 as I run HAProxy, LCDProc, and ntopng which I can't lose, especially HAProxy and all my 50 server settings.

Let me know,
Thanks,

Offline jimp

  • Administrator
  • Hero Member
  • *****
  • Posts: 21387
  • Karma: +1432/-26
    • View Profile
Re: Upgrading to 2.4.0 from 2.3.4
« Reply #1 on: December 07, 2017, 07:42:34 am »
Yes, those packages are fine. Keep a backup, as always, just to be safe.
Need help fast? Commercial Support!

Co-Author of pfSense: The Definitive Guide. - Check the Doc Wiki for FAQs.

Do not PM for help!